<Gauge Name="red_light_cabin" Version="1.0">

<Element>
	<Position X="0" Y="0"/>
<Select>
<Value>
	(A:LIGHT PANEL,bool)
	(A:Circuit general panel on, bool) 
	and
</Value>
	<Case Value="1">
	<Image Name="red_light_cabin.bmp" Bright="Yes" ImageSizes="1600,1200"/>
	</Case>        
</Select>    
</Element>  

</Gauge>
